Subject: Re: [Tools-discuss] Looking for XML2RFC validator - help! seems to be MIA

From: Lucy Lynch <[email-masked]>
Date: Tue, 13 Oct 2009 15:10:19 -0700 (PDT)

On Tue, 13 Oct 2009, Brian Haberman wrote:

> Hmm, I used to get there via 
> http://www.fenron.com/~fenner/ietf/xml2rfc-valid/, but that domain seems to 
> be squatted now.

sources report that this is being worked on, if you need another
path to Billo - contact me and I'll send an address that works.

He already knows fenron.com is a problem.

- Lucy

> Regards,
> Brian
> 
> Spencer Dawkins wrote:
>> I had a private link to Bill Fenner's online validation tool, and that's not 
>> working, which isn't anyone's problem but mine, but I'm also getting 
>> redirected from http://tools.ietf.org/inventory/author-tools to 
>> http://rtg.ietf.org/~fenner/ietf/xml2rfc-valid/, which isn't opening, 
>> either.
>> 
>> Any idea where I SHOULD be looking?
>> 
>> Thanks,
>> 
>> Spencer
>> _______________________________________________
>> Tools-discuss mailing list
>> [email-masked]
>> https://www.ietf.org/mailman/listinfo/tools-discuss
> 
> _______________________________________________
> Tools-discuss mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/tools-discuss
>